import pystache
import json

open('index.html', 'w').write(
    pystache.render(
        open('slides.mustache').read(),
        json.load(open('slides.json'))))
print('successfully wrote index.html')
